### Method

# GUPnPAV DIDLLiteResource get_audio_channels

#### Declaration [src]

    int
    gupnp_didl_lite_resource_get_audio_channels (
      GUPnPDIDLLiteResource* resource
    )

#### Description [src]

Get the number of audio channels in the `resource`.

Gets property | `GUPnPAV.DIDLLiteResource:audio-channels`

#### Return value

Type: `int`

The number of audio channels in the `resource` or -1.